/*==========================================*/
/*--- carousel begin ---*/
.carousel-box {
	
	overflo:hidden;
	width:700px;
	position:relative;
	margin:0;
	padding-bottom:0px;
	margin-bottom:1px;
}


.carousel-box .inner {
	padding:9px 0px;
	position:relative;
	
	
}
.carousel-box button {
	background:none;
	width:19px;
	height:19px;
	border:none;
	position:absolute;
	cursor:pointer;
	outline:none;
	z-index:10;
	background:url(../images/button_jzcarousellite.png) no-repeat 0 0;
}
.carousel-box button.prev {
	background-position:0 0;	
	top:-30px;
	right:45px;
}
.carousel-box button.prev:hover{background-position:0 100%;}

.carousel-box button.next {
	right:17px;
	top:-30px;
	background-position:100% 0;
}
.carousel-box button.next:hover{background-position:100% 100%;}

.carousel-box ul{ overflow:hidden; margin-left:-20px !important;}

  
.carousel-box .prods_content ul li.wrapper_prods {
	margin:0 0px 0 0px;
	padding:0px 0px 0px 20px;
	float:left;
	position:relative;
	list-style: none;
	height:auto !important;
	min-height:!important;background:url(../images/bg_jzcarousellite.gif) repeat-y 9px 0;
}
.carousel-box ul li .div{
	position:relative;
	float:left;
	color:#716f6f;
	text-decoration:none;
}


/*--- carousel end ---*/
